FGQCANVAS(1)

NAME
fgqcanvas - A Qt-based remote canvas application for FlightGear

SYNOPSIS
fgqcanvas

DESCRIPTION
fgqcanvas is a Qt-based application that can connect to any FlightGear instance having the built-in HTTPD server enabled and display any canvas in real time.

To use fgqcanvas, start it and enter the URL to the HTTP websocket, such as ws://localhost:8080/PropertyTreeMirror, then enter the canvas path you would like to display, such as /canvas/by-index/texture[0]/.

EXIT STATUS
fgqcanvas exits with 0 on success, with an exit code other than zero if an error occurs.

SEE ALSO
fgfs(1)